body{
  margin: 0px;
  padding: 0px;
  width: 100%;
  font: 12px verdana, arial, sans-serif;
  color: #000000;
}

div#header{
  float: left;
  width: 100%;
  height: 130px;
  margin: 0px;
  padding: 0px;
  background-color: #000000;
}

div.header_content{
  float: left;
  width: 100%;
  height: 100px;
  margin: 0px;
  padding: 0px;
}

div.header_1{
  float: left;
  width: 596px;
  height: 96px;
  margin: 0px;
  margin-left: -3px;
  padding: 2px;
}

div.header_2{
  float: right;
  width: 78px;
  height: 78px;
  margin: 8px 20px 8px 0px;
  padding: 2px;
  border: 1px solid #E8EEFF;
}


div.menu_top{
  float: left;
  width: 100%;
  height: 29px;
  margin: 0px;
  padding: 0px;
  background-image: url("../picts/button.gif");
  background-repeat: repeat-x;
  border-bottom: #3399FF 3px solid;
}

div.left_spacer{
  float: left;
  width: 10px;
  height: 26px;
  border-right: solid 1px #000000;
  border-bottom: 1px solid #000000;
  margin-right: 3px;
}

div.right_spacer{
  float: left;
  width: 10px;
  height: 26px;
  border-left: solid 1px #000000;
  margin-left: 3px;
}

div.spacer{
  float: left;
  width: 3px;
  height: 26px;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  border-bottom: 1px solid #000000;
  margin-right: 3px;
  margin-left: 3px;
}

div.menu_button{
  float: left;
        font-family: arial, helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        letter-spacing: 0px;
        background-image: url("../picts/button.gif");
        background-color:#000000;
        padding: 5px;
        cursor:pointer;
        text-align: center;
        display: block;
        line-height: 16px;
        white-space:nowrap;
        border-bottom: 1px solid #000000;
}

a.menu_button:link, a.menu_button:visited, a.menu_button:active{
  color: #FFFFFF;
  text-decoration: none;
}

div.menu_button:hover{
  background-image: url(../picts/m-on.gif);
  background-color:#58586B;
  color: #FFFFFF;
}

div.date{
  float: right;
  padding-top: 6px;
  overflow: auto;
  color: #FFFFFF;
  font-size: 11px;
  background-image: url("../picts/button.gif");
  margin-right: 10px;
}

/* ************************************************************************** */

div#div_content{
  float: left;
  width: 100%;
  height: 600px;
  border: 0px solid #000066;
  background-color: #FFFFFF;
  text-align: center;
  margin: 0px;
  padding: 0px;
}

iframe#content{
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  border: 0px solid #FF0066;
  padding: 0px;
  margin: 0px;
}

div#foother{
  float: left;
  width: 100%;
  height: 30px;
  margin: 0px;
  padding: 0px;
  background-image: url("../picts/button.gif");
  background-repeat: repeat-x;
  border-top: #3399FF 1px solid;
}

div.foother_content{
  width: 330px;
  text-align: center;
  margin: 0px auto;
  border: 0px solid #FFFF00;
  overflow: auto;
}


